# BlockDuster
Cohort-5 Project to learn Python while working on a live project. Like Block busters, this is a video rental software. Contributors are: Zahida Meeran, Rupmanjari Sinha, Bakal D, Ammar S. Malik, Ricardo Henriquez, Oluwatimilehin Atobatele 
